.hero-bottom {
    background: #FFFFFF;
    box-shadow: 4px 1px 22px 2px rgba(102, 82, 218, 0.1);
    border-radius: 15px;
    padding: 33px 44px;
    margin-bottom: 40px;
}

.hero__title {
    font-weight: 800;
    font-size: 50px;
    line-height: 60px;
    text-transform: capitalize;
    color: #3D3D3D;
    margin-bottom: 20px;
    max-width: 560px;
}

.hero__title_highlight {
    color: #FE7244;
}

.hero__subtitle {
    /* Fallback font */
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 32px;
    color: #4E4D56;
    margin-bottom: 64px;
}

.hero-buttons-wrapper .btn {
    margin-right: 21px;
}

.hero-top {
    display: flex;
}

.hero-top_left {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 50%;
}

.hero-top_right {
    position: relative;
    width: 50%;
}

.hero__box {
    position: absolute;
    background: -o-radial-gradient(50% 50%, 50% 50%, rgba(255, 255, 255, 0.49) 0%, rgba(255, 255, 255, 0.79) 100%);
    background: radial-gradient(50% 50% at 50% 50%, rgba(255, 255, 255, 0.49) 0%, rgba(255, 255, 255, 0.79) 100%);
    border-radius: 6px;
    box-shadow: 0px 8px 24px rgba(31, 31, 51, 0.06);
}

.hero__box_top-left {
    top: 173px;
    left: 20px;
    padding: 11px 22px 13px 52px;
    animation: bounce 17s ease infinite;
}

.hero__box_top-left::before {
    content: url(../../img/hero/fluent_mail-28-filled.svg);
    width: 46px;
    height: 46px;
    position: absolute;
    top: 5px;
    left: 3px;
}

.hero__box_top-left::after {
    content: url(../../img/hero/check-fill.svg);
    width: 12px;
    height: 12px;
    position: absolute;
    top: 9px;
    right: 11px;
}

.hero__box_top-left .box__title {
    font-size: 15px;
    line-height: 18px;
    text-transform: capitalize;
    margin-bottom: 2px;
}

.hero__box_top-left .box__text {
    font-weight: 400;
    font-size: 8px;
    line-height: 10px;
    text-transform: capitalize;
}

@keyframes bounce {
    0% {transform:translateY(0%); }
    10% {transform:translateY(-10%); }
    20% {transform:translateY(0%); }
    30% {transform:translateY(-7%); }
    40% {transform:translateY(0%); }
    50% {transform:translateY(-10%); }
    60% {transform:translateY(0%); }
    70% {transform:translateY(-7%); }
    80% {transform:translateY(0); }
    90% {transform:translateY(-10%); }
    100% {transform:translateY(0); }
}

.hero__box_top-right {
    padding: 41px 27px 11px;
    top: 145px;
    right: -12px;
    animation: bounce 14s ease infinite;
}

.hero__box_top-right::before {
    content: url(../../img/hero/online-learning.png);
    width: 34px;
    height: 34px;
    position: absolute;
    top: 5px;
    left: 50%;
    transform: translate(-17px, 0);
}

.hero__box_top-right .box__title {
    font-weight: 600;
    text-transform: capitalize;
    text-align: center;
    margin-bottom: 1px;
}

.hero__box_top-right .box__text {
    font-weight: 600;
    font-size: 9px;
    line-height: 11px;
}

/* Don't overhead-write vendor prefixes */
@keyframes bounce2 {
    0% {transform:translate(0%); }
    10% {transform:translate(-5%, 5%);}
    20% {transform:translate(0%); }
    30% {transform:translate(-4%, 5%); }
    40% {transform:translate(0%); }
    50% {transform:translate(-5%, 5%); }
    60% {transform:translate(0%); }
    70% {transform:translate(-4%, 5%); }
    80% {transform:translate(0); }
    90% {transform:translate(-5%, 5%); }
}

.hero__box_bottom-left {
    padding: 12px 21px 11px;
    background: -o-radial-gradient(50% 50%, 50% 50%, rgba(255, 255, 255, 0.49) 0%, rgba(255, 255, 255, 0.85) 100%);
    background: radial-gradient(50% 50% at 50% 50%, rgba(255, 255, 255, 0.49) 0%, rgba(255, 255, 255, 0.85) 100%);
    box-shadow: 0px 8px 24px rgba(31, 31, 51, 0.06);
    border-radius: 16px;
    left: -11px;
    top: 410px;
    animation: bounce 15s ease infinite;
}

.hero__box_bottom-left .box__title {
    font-size: 14px;
    line-height: 17px;
    letter-spacing: 0.06em;
    text-transform: capitalize;
    color: #3D3D3F;
    margin-bottom: 7px;
    margin-left: 5px;
    position: relative;
}

.hero__box_bottom-left .box__title::after {
    content: url(../../img/hero/icon-ppl.svg);
    height: 22px;
    width: 22px;
    margin-left: 7px;
    position: absolute;
    top: -2px;
}

.hero__box_bottom-left .box__img {
    width: 143px;
    height: 43px;
}

.hero__box_bottom-right {
    display: flex;
    padding: 18px 8px 14px 6px;
    border-radius: 6px;
    right: -12px;
    top: 486px;
    animation: bounce 16s ease infinite;
}

.hero__box_bottom-right .box_left {
    margin-right: 6px;
}

.hero__box_bottom-right .box__title {
    font-size: 11px;
    line-height: 13px;
    text-transform: capitalize;
    margin-bottom: 2px;
}

.hero__box_bottom-right .box__text {
    font-weight: 400;
    font-size: 9px;
    line-height: 11px;
    margin-bottom: 5px;
}

.hero__box_bottom-right .box__btn {
    font-size: 9px;
    line-height: 11px;
    color: #FFFFFF;
    padding: 3px 8px;
    margin: auto;
    width: 58px;
    background: rgba(102, 82, 218, 0.88);
    border-radius: 2px;
    display: block;
    margin-right: 58px;
}

.hero__box_bottom-right .box__img {
    height: 38px;
    width: 38px;
}
